RubyGems Navigation menu

aws-sdk-transcribestreamingservice 1.14.0

Official AWS Ruby gem for Amazon Transcribe Streaming Service. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.26.0 - February 02, 2021 (23.5 KB)
  2. 1.25.0 - January 29, 2021 (23.5 KB)
  3. 1.24.0 - November 24, 2020 (23 KB)
  4. 1.23.0 - November 04, 2020 (18 KB)
  5. 1.22.0 - September 30, 2020 (18 KB)
  6. 1.14.0 - May 20, 2020 (17 KB)
Show all versions (29 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    e1bed66cd059513c31678c0e0d2cbb5e51aa02b4e51e98c30950de09cb9e08b3

    Total downloads 19,842,562

    For this version 217,751

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: